.right-sidebar .card {
    border-color: #021331 !important;
    border-width: 0;
    border-radius: 0;
}

.right-sidebar {
    border-left: 1px solid var(--border-color-one);
}

@media(max-width: 768px) {
    .right-sidebar {
        display: none;
    }
}

.rightSideMenu {
    position: sticky;
    top:0;
}

.MenuAreaTitle {
    color: #021331 !important;
}